<h2>Основные возможности сайта</h2>
<ul>
<li>Ведение базы конференций, помещение прошедших конференции в архив за соответствующий год.</li>
<li>Размещение информации о конференции на нескольких страницах (<em>Общая информация</em>, <em>Контакты</em>, <em>Участники</em> и др., в т. ч. пользовательских).</li>
<li>Регистрация участника на конференцию через сайт и дальнейшее редактирование своей заявки.</li>
<li>Администрирование заявок на участие: распределение по секциям конференции, изменение статуса заявки (принята, отклонена).</li>
<li>Уведомление участников конференции об изменении статуса заявки.</li>
<li>Поддержка различных форматов докладов, в т. ч. видео.</li>
<li>Публикация списка докладов.</li>
<li>Комментирование докладов.</li>
</ul>
<h2>Регистрация участников</h2>
<p>Если в конференции открыта онлайн-регистрация, то посетители могут самостоятельно подать заявку на участие в конференции через сайт.</p>
<p>Некоторые особенности регистрации участников:</p>
<ul>
<li>заявка на участие в конференции может быть подана персонально или от коллектива, при подаче заявки указываются все авторы;</li>
<li>от одного пользователя, зарегистрированного на сайте, может быть подано несколько заявок на одну конференцию;</li>
<li>допускается подача заявки за другого участника конференции, если у того нет возможности сделать это лично;</li>
<li>участники могут изменять данные своих заявок, если это разрешено организатором конференции.</li>
</ul>
<h2>Размещение информации о конференциях</h2>
<p>Организаторы конференций могут самостоятельно добавить конференцию на сайт.</p>
<p>Чтобы разместить информацию о конференции:</p>
<ul>
<li>зарегистрируйтесь на сайте;</li>
<li>выберите в главном меню <em>Добавить конференцию</em> и&nbsp;заполните основную информацию о конференции;</li>
<li>после добавления конференции, отредактируйте актуальные страницы конференции;</li>
<li>если требуется, откройте регистрацию участников через сайт, для этого в меню <em>Администрирование</em> конференции на странице <em>Настройки</em> выберите опцию <em>Онлайн-регистрация участников</em>.</li>
</ul>
<p>После добавления конференции информация проверяется администрацией сайта, после чего она становится доступной для посетителей сайта.</p>
<p>Организаторы конференции могут просматривать поданные заявки, принимать или отклонять их на странице <em>Участники</em>, а также выгружать все заявки и доклады в различных форматах (список докладов в .csv, zip-архив с докладами, zip-архив для импорта в DSpace).</p>
<p>Подраздел <em>Администрирование</em> конференции доступен для организаторов конференций и позволяет:</p>
<ul>
<li>открыть регистрацию на конференцию и настройть форму заявки;</li>
<li>добавить новые страницы о конференции, помимо стандартных;</li>
<li>назначить дополнительных администраторов конференции, которые смогут также редактировать информацию и просматривать заявки участников;</li>
<li>загрузить логотип конференции и другие файлы (например, иллюстрации для текстов, документы с примером оформления тезисов докладов)&nbsp;</li>
<ul>
<li>на загруженные через раздел <em>Администрирование</em> файлы можно поставить ссылки с любых других разделов конференции;</li>
</ul>
<li>добавить секции конференции;</li>
<li>сделать рассылку участникам конференции по электронной почте.</li>
</ul>